<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let tarifa=0;
		let precio=0;
		let dto=0;
		let pd=0;
		tarifa=prompt("Tntroducir la tarifa");
		precio=prompt("Introducir el precio");
		dto=tarifa-precio;
		pd=(dto*100)/tarifa;
		alert("El porcentaje de descuento es :"+pd);

		













	</script>
	













</body>
</html>